@charset "utf-8";

/* ---------------------------------------------------
POINTWEB.co.kr
Board Markup ver1.0 2016-11-01
---------------------------------------------------- */

/*
================================================================================
게시판 [공지사항 / 리뷰 / Q&A / BtoB / Movie ]
================================================================================
*/

.bbs_faq{}
.bbs_faq dt{border-bottom:1px solid #e2e2e2;position:relative}
.bbs_faq dt a, .bbs_faq dd p, .bbs_faq dd span, .bbs_faq dd strong {line-height:1.4}
.bbs_faq dd p,
.bbs_faq dd span {font-size:16px !important;color:#444444 !important;background-color:transparent !important;font-family:'Noto Sans KR',sans-serif !important;line-height:1.4 !important}
.bbs_faq dt a, .bbs_faq dd {padding:25px 60px 25px 80px}
.bbs_faq dt a {display:block;text-decoration:none;}
.bbs_faq dt.selected{font-weight:bold}
.bbs_faq dd {border-bottom:1px solid #e2e2e2;position:relative;background-color:#fafafa}
.bbs_faq dt:before,
.bbs_faq dd:before {position:absolute;left:40px;font-size:23px;top:22px;font-family: 'Roboto', sans-serif;}
.bbs_faq dt:before {content:"\Q";font-weight:400;color:#222;}
.bbs_faq dd:before {content:"A";font-weight:400;color:#484848}
.bbs_faq .faqclose {display:inline-block;position:absolute;right:2rem;top:1.7rem}
.bbs_faq .fa {font-size:1.286rem;color:#5a453f}

/* 덧글달기 */
.reply_box{margin-top:0;border-top:1px solid #dedede}
.reply_box .reply_top{margin-bottom:10px;height:100%;overflow:hidden}
.reply_box .reply_top li{float:left;padding:0 10px;font-weight:bold;border-left:1px solid #dedede}
.reply_box .reply_top li:first-child{padding-left:0;border-left:0}
.reply_box .relayanswer {width:100%;padding:25px 40px;display:inline-block;border-bottom:1px solid #dedede;position:relative}
.reply_box .relayanswer .con {width:100%;display:table;font-weight:300;font-size:13px;color:#727272;position:relative}
.reply_box .relayanswer .anicon {display:none;border:1px solid #dedede;font-size:13px;color:#0077c0;position:absolute;padding:0.2rem 10px;background-color:#fff;top:-0.2rem;left:0}
.reply_box .relayanswer .con .name,.reply_box .relayanswer .con .date2 {font-size:13px;color:#727272;float:left}
.reply_box .relayanswer .con .name::after {content:"";width:1px;height:10px;display:inline-block;background-color:#dedede;float:right;margin:0 10px;margin-top:4px}
.reply_box .relayanswer.re {background-color:#eaecee;padding-left:4.5rem;position:relative}
.reply_box .relayanswer.re::before {content:"\└";position:absolute;left:2.7rem;top:1.3rem;color:#727272}
.reply_box .relayanswer .btn {position: absolute;top:25px;right: 40px}
.reply_box .relayanswer .btn3 {border: 1px solid #e1e1e1; background-color: #fff;color: #555555;min-width: auto;padding: 1px 7px 2px 6px;float: left;font-size:13px;margin-right: 5px;margin-top: 0}
.reply_box .reply_list .reply_input {padding:1.5rem 0 1rem 0;margin-top:1.5rem;border-top:1px solid #dedede}
.reply_box .relayanswer .txtarea1 {color:#444;padding-top:30px;word-break:break-all;font-size:15px}
.reply_box .reply_list .reply_input textarea {width:100%;margin:0 auto;border:1px solid #dedede;padding:0.5rem;font-size:0.933rem}
.reply_box .reply_list .reply_input .btn {text-align:center}
.reply_box .reply_list .reply_input .btn1 {margin-top:0.5rem;margin-right:0}

/* 덧글등록 */
.reply_input{width:100%;display:inline-block;position:relative;margin:30px 0}
.reply_input dl{width:100%;display:inline-block;position:relative;overflow:hidden;}
.reply_input dt {width:12%;float:left;font-size:0.867rem;font-weight:normal;color:#444;line-height: 1.6;}
.reply_input dt::before {content:"\·";color:#fe8230;padding-right:0.5rem}
.reply_input dd{margin-bottom:0.8rem}
.reply_input dt.con{clear:left}
.reply_input dd.txt_in{width:1180px}
.reply_input dd input {width:100%;border:1px solid #dedede;font-size:0.933rem;padding:0.2rem}
.reply_input dd textarea {width:100%;margin:0 auto;border:1px solid #dedede;padding:0.5rem;font-size:0.933rem}
.reply_input .btnwrap {position:relative}
.reply_input .btnwrap .btn3 {float:left;margin-left:0.5rem}
.reply_input .btn6,.reply_input .btnwrap .btn3 {float:right;padding:0.5rem 1rem;font-size:1rem}
.reply_box .btn {position:relative;top:0;right:0}

/* 게시판 영상사이즈 */
.board_video { width:800px; height:450px; }
@media screen and (max-width:800px) {
	.board_video { width:600px; height:338px; }
}
@media screen and (max-width:620px) {
	.board_video { width:480px; height:270px; }
}

/*
	슬릭 커스텀
*/

.visual { position:relative;}
.visual button { position:absolute; z-index:10; top:50%; transform:translateY(-50%); width: 71px; height:71px; border-radius:100%; background:rgba(255,255,255,.5);border:none;
text-align:center;}
.visual button:before { font-family:'xeicon'; color:#000; font-size:45px;}
.visual button.slick-prev { left:-30px; font-size:0px; color:transparent;}
.visual button.slick-prev:before { content:"\e93d"; }
.visual button.slick-next { right:-30px; font-size:0px; color:transparent;}
.visual button.slick-next:before { content:"\e940"; }
